using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace takesnapshot
{
    public partial class SoftTrigger : Form
    {
        private int nTrigger=0;

        public int Ntrigger
        {
            set
            {
                nTrigger = value;
            }
            get
            {
                return (nTrigger);
            }
        }


        public SoftTrigger()
        {
            InitializeComponent();
        }

        private void SoftTrigger_Load(object sender, EventArgs e)
        {
            TriggerNBTB.Text = nTrigger.ToString();
        }

        private void OKBtn_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}